本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA11216
Microsoft Exchange ServerにおけるACEの脆弱性
更新日: 07/05/2018
検出日
?
04/03/2018
危険度
?
緊急
説明

Microsoft Exchange Serverにリモートでコードが実行される脆弱性が発見されました。この脆弱性を利用することにより、悪質なユーザーは任意のコードを実行することができます。この脆弱性は、特別に細工されたファイルを介してリモートから悪用される可能性があります。

影響を受ける製品

Microsoft Exchange Server 2013
Microsoft Exchange Server 2016
Microsoft Forefront Endpoint Protection 2010
マイクロソフト・セキュリティ・エッセンシャルズ
Windows Defender
Windows Intuneエンドポイント保護

解決法

Windows UpdateにリストされているKBセクションから必要な更新プログラムをインストールします(Windows Updateは通常、コントロールパネルからアクセスできます)

オリジナル勧告

CVE-2018-0986

影響
?
ACE 
[?]
関連製品
Microsoft Exchange Server
Microsoftの公式アドバイザリ
CVE-2018-0986

オリジナルへのリンク